<template>
  <main>
    <Card></Card>
  </main>
</template>

<script>
import Card from "./components/Card";
export default {
  name: 'App',
  components: {
    Card
  },
  created() {
    const html = document.documentElement
    html.setAttribute('lang', 'en')
  }
}
</script>
